{
  "name": "d1",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node index.js",
    "devStart": "nodemon index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cors": "^2.8.5",
    "crypto-js": "^4.1.1",
    "dotenv": "^16.0.0",
    "express": "^4.17.3",
    "i": "^0.3.7",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.2.4",
    "npm": "^8.5.3"
  },
  "devDependencies": {
    "nodemon": "^2.0.15"
  }
}